import Typography from "../../components/Typography/Typography";
import { Grid } from "../../components/Grid/Grid";

export const MainInfractions = ({
  data,
  handleUpdate,
}: {
  data: any;
  handleUpdate: () => void;
}) => {
  console.log(data, handleUpdate);
  return (
    <Grid container column>
      <Typography variant="body1">این بخش در دست توسعه است</Typography>
    </Grid>
  );
};
